.mobile-menu {
    position: absolute;
    background: #fff;
    width: 100%;
    bottom: 69px;
    right: 0px;
    z-index: 1;
    height: calc(100vh - 68px);
    overflow: auto;
    left: -100vw;
    transition: left 0.5s;
}

.mobile-menu.opened {
    left: 0px;
}

.mobile-menu__item {
    border-bottom: 1px solid #E0E0E0;
}

.mobile-menu__item a {
    display: block;
    padding: 15px 20px;
    font-size: 16px;
    text-decoration: none;
    color: #282828;    
}
.mobile-menu__item.active a{
    color:#19976A;
}

.mobile-menu__box_big .mobile-menu__item a {
    text-transform: uppercase;
    font-weight: 600;
}

.mobile-menu__close {
    border: 0px;
    padding: 0;
    margin: 0;
    background: none;
}
.mobile-menu__close:focus{
	outline: none;
}